<script type="text/javascript">
    //<![CDATA[
    function bulkproductimport() {
        <?php if (Mage::getStoreConfig('routeesection/routeegroup/routee_bulkimport') == 1) { ?>
            document.getElementById('routee_button_import').disabled = true;
        <?php } else { ?>
            document.getElementById('routee_button_import').disabled = true;
            location.href = '<?php echo $this->getAjaxCheckUrl(); ?>';
            return false;
        <?php } ?>
    }

    <?php if (empty(Mage::getStoreConfig('routeesection/routeegroup/routee_mmid'))) { ?>
        document.getElementById('row_routeesection_routeegroup_routeebulkproductbtn').style.display = "none";
    <?php } else { ?>
        document.getElementById('row_routeesection_routeegroup_routee_username').style.display = "none";
        document.getElementById('row_routeesection_routeegroup_routee_pwd').style.display = "none";
        document.getElementById('row_routeesection_routeegroup_routeebtn').style.display = "none";
    <?php } ?>

    //]]>
</script>
<?php echo $this->getButtonHtml() ?>